View Issue Details

IDProjectCategoryView StatusLast Update
0001782SUMoRefactoringpublic2015-08-31 20:25
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.9 
Summary0001782: KMPlayer multiple listing
DescriptionKMPlayer multiple listing (3 different company name)
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=KMPlayer
TagsNo tags attached.

Relationships

related to 0003103 resolvedKyle_Katarn KMPlayer / PandoraTV rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-03 15:37 Kyle_Katarn New Issue
2012-10-03 15:37 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-03 15:37 Kyle_Katarn Status new => acknowledged
2012-10-26 22:08 Kyle_Katarn Status acknowledged => resolved
2012-10-26 22:08 Kyle_Katarn Fixed in Version => 3.4.9
2012-10-26 22:08 Kyle_Katarn Resolution open => fixed
2015-08-31 20:25 Kyle_Katarn Relationship added related to 0003103